﻿body {
    padding-top: 50px;
    padding-bottom: 0px;
    background: white;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}


.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #78C0F7;
}

@media screen and (min-width: 768px) {
    .navbar-inverse .navbar-nav {
        float: none;
        margin: 0 auto;
        display: block;
        text-align: right;
    }

        .navbar-inverse .navbar-nav > li {
            display: inline-block;
            float: none;
        }
}

a {
    color: #4485cb;
}

    a:hover,
    a:focus {
        color: #4485cb;
        text-decoration: underline;
    }


h1 {
    font-family: 'Fjalla One', sans-serif;
    line-height: 1.25;
    font-size: 22pt;
}

h2 {
    font-family: 'Fjalla One', sans-serif;
    line-height: 1.25;
    font-size: 22pt;
}

h3 {
    font-family: "Play", "Arial Bold", Gadget, sans-serif;
    font-size: 13pt;
}

li {
    font-family: "Play", "Arial Bold", Gadget, sans-serif;
    font-size: 13pt;
}

a.btn.btn-danger {
    font-family: 'Fjalla One', sans-serif;
    font-size: 16pt;
    padding-top: 5px;
    text-align: center;
}

a.btn.btn-info {
    font-family: 'Fjalla One', sans-serif;
    font-size: 16pt;
    padding-top: 5px;
    text-align: center;
    margin-top: 15px;
}

.condition-block {
    text-align: center;
}



@media screen and (min-width: 992px) {

    h1 {
        font-size: 24pt;
        text-align: left;
    }

    h2 {
        font-size: 24pt;
        text-align: left;
    }

    h3 {
        font-size: 15pt;
        text-align: left;
    }


    a.btn.btn-danger {
        font-family: 'Fjalla One', sans-serif;
        font-size: 19pt;
        margin-top: 15px;
    }

    a.btn.btn-info {
        font-family: 'Fjalla One', sans-serif;
        font-size: 19pt;
        text-align: center;
        margin-top: 15px;
    }

    .condition-block {
        text-align: left;
    }
}



.top-area {
    background-image: url(../Images/background_cds_lightbluebottom.jpg);
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
    color: white;
    text-shadow: 0 0 20px black;
    padding-top: 15px;
    padding-bottom: 0px;
}

.first-area {
    background-color: #CCEDFF;
    padding-top: 8px;
    padding-bottom: 10px;
}

.infobox {
    margin-bottom: 25px;
    border: 1px solid #67849b;
    border-radius: 5px;
    text-align: center;
}

    .infobox.fix {
        min-height: 720px;
    }

    .infobox sup {
        font-size: 20pt;
        margin-left: -.2em;
    }


    .infobox h2 {
        position: relative;
        font-family: "Play", "Arial Bold", Gadget, sans-serif;
        font-size: 30pt;
        margin-bottom: 10px;
        margin-top: -30px;
        background: #CCEDFF;
        display: inline-block;
        padding: 0 15px;
    }



    .infobox h4 {
        margin-bottom: 20px;
        padding: 0 10%;
        color: #555;
        font-size: 11pt;
        line-height: 21px;
    }


    .infobox > .img-container {
        margin: 0px 10px 0px 10px;
    }

    .infobox > .img-rounded.img-responsive {
        margin: 0 auto;
        width: 330px;
    }


.img-responsive {
    margin: 0 auto;
}


a.logo {
    margin-top: 5px;
    background: url(../Images/logo.png) no-repeat top left;
    background-size: contain;
    /*background-position: center center;*/
    display: block;
    width: 180px;
    height: 50px;
    text-indent: -9999px; /* hides the link text */
}


.second-area-title {
    background-color: white;
    padding-top: 30px;
    padding-bottom: 30px;
}

    .second-area-title h2 {
        color: #414141;
        font-size:32pt;
        padding-top: 10px;
        padding-bottom: 10px;
        text-align: center;
    }



.second-area {
    background-color: #0e0a12;
    padding-top: 40px;
    padding-bottom: 20px;
}

    .second-area h2 {
        color: #414141;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 10%;
        padding-right: 10%;
        text-align: center;
    }


    .second-area h3 {
        text-align: center;
        font-size: 16pt;
        color: #a1a1a1;
    }

    .second-area h4 {
        padding-left: 20px;
        padding-right: 20px;
        margin-left: 0px;
        margin-right: 0px;
    }

    .second-area .infobox h2 {
        color: #A1A1A1;
        background: #0e0a12;
        font-size: 26pt;
        padding: 0 10px;
    }

    .second-area .infobox {
        border: 1px solid #A1A1A1;
    }

        .second-area .infobox .row {
            margin-top: 10px;
            margin-bottom: 20px;
            margin-left: 20px;
            margin-right: 10px;
        }




.third-area {
    background-color: #f2f09b;
    padding-top: 20px;
    padding-bottom: 40px;
    padding-left: 1%;
    padding-right: 1%;
}


    .third-area h3 {
        font-family: 'Playball', cursive;
        font-size: 18pt;
        text-align: left;
        padding-right: 0%;
        color: #383838;
        /*text-shadow: 0 0 16px #727947;*/
    }

    .third-area .glyphicon {
        font-size: 32pt;
        padding-top: 20px;
    }



@media screen and (min-width: 992px) {

    .third-area {
        padding-left: 0%;
        padding-right: 0%;
    }

        .third-area h3 {
            font-size: 21pt;
            padding-right: 10%;
        }
}


.fourth-area {
    background-color: white;
    padding-top: 40px;
    padding-bottom: 40px;
}

    .fourth-area h2 {
        color: #414141;
        padding-top: 20px;
        padding-bottom: 10px;
        padding-right: 20%;
    }


    .fourth-area h3 {
        color: #777;
        padding-top: 0px;
        padding-left: 10%;
        padding-right: 10%;
    }




@media screen and (min-width: 992px) {

    .fourth-area h3 {
        text-align: left;
        padding-left: 0%;
        padding-right: 20%;
    }
}


.footer-area {
    background-color: #e1e1e1;
    padding-top: 24px;
    padding-bottom: 24px;
}

footer p {
    font-family: "Play", "Arial Bold", Gadget, sans-serif;
    font-size: 12pt;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #999;
    text-align: center;
}


.carousel-control.right,
.carousel-control.left {
    background-image: none;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
    left: 40%;
}


.subpage-top-area {
    background-color: white;
    padding-top: 40px;
    padding-bottom: 50px;
    background-image: url(../Images/background_sub.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

    .subpage-top-area h1 {
        font-family: 'Montserrat', sans-serif;
        font-size: 32pt;
        letter-spacing: 4px;
        color: white;
        text-align: center;
    }

        .subpage-top-area h1:after {
            display: block;
            border: 1px solid white;
            width: 10%;
            margin: 3px auto 3px auto;
            content: " ";
        }

    .subpage-top-area h3 {
        margin-top: 0px;
        color: #efecec;
        text-align: center;
    }

@media screen and (min-width: 768px) {

    .subpage-top-area h1 {
        font-size: 42pt;
    }
}

.order-content-area {
    background-color: white;
    padding-top: 30px;
    padding-bottom: 10px;
}

    .order-content-area h2 {
        color: #414141;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 10%;
        padding-right: 10%;
        text-align: center;
    }


    .order-content-area h3 {
        text-align: center;
    }

    .order-content-area .infobox h2 {
        color: #414141;
        background: white;
        font-size: 26pt;
        padding: 0 10px;
    }


    .order-content-area .infobox > .img-container {
        margin: 10px 20px 20px 20px;
    }


@media screen and (min-width: 768px) {

    .order-content-area {
        padding-top: 40px;
        padding-bottom: 40px;
    }

        .order-content-area h2 {
            padding-bottom: 60px;
        }


        .order-content-area .col-sm-6 {
            padding-left: 7%;
            padding-right: 7%;
        }
}

.contact-content-area {
    background-color: white;
    padding-top: 0px;
    padding-bottom: 0px;
}

@media screen and (min-width: 768px) {

    .contact-content-area {
        padding-top: 30px;
        padding-bottom: 20px;
    }
}

.contact-content-area h2 {
    color: #414141;
    padding-right: 20%;
}


.contact-content-area h3 {
    color: #777;
    font-size: 13pt;
    padding-left: 10%;
    padding-right: 5%;
}

.contact-content-area ul {
    padding-left: 20%;
}

.contact-content-area li {
    color: #777;
    font-size: 12pt;
    padding-right: 5%;
}

.contact-content-area .row {
    padding-top: 20px;
    padding-bottom: 10px;
}

.contact-content-area .fa {
    padding-top: 40px;
    font-size: 36pt;
}


.order-content-faq-area {
    background-color: #e3cbf2;
    padding-top: 10px;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
}

    .order-content-faq-area h3 {
        padding-top: 15px;
    }

    .order-content-faq-area .panel-heading [data-toggle="collapse"].collapsed:after {
        content: "\e081";
    }

    .order-content-faq-area .panel-heading [data-toggle="collapse"]:after {
        font-family: 'Glyphicons Halflings';
        content: "\e082";
        float: left;
        color: #9d189f;
        font-size: 16pt;
        line-height: 26px;
        width: 40px;
    }

    .order-content-faq-area .panel {
        background-color: transparent;
        border-color: transparent;
        border-top-color: #777;
        border-bottom-color: transparent;
        border-radius: 0px;
        box-shadow: none;
    }

    .order-content-faq-area .panel-title {
        background-color: transparent;
        color: #9d189f;
        font-size: 13pt;
        line-height: 26px;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    }

    .order-content-faq-area .panel-body {
        background-color: transparent;
        color: #414141;
        font-size: 12pt;
        line-height: 24px;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        padding-left: 56px;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .order-content-faq-area a:hover,
    .order-content-faq-area a:focus {
        color: #9d189f;
        text-decoration: none;
    }


    .order-content-faq-area .panel-default > .panel-heading {
        color: #9d189f;
        background-color: transparent;
        border-color: transparent;
    }

        .order-content-faq-area .panel-default > .panel-heading + .panel-collapse .panel-body {
            border-top-color: transparent;
            border-bottom-color: transparent;
        }



.download-content-area {
    background-color: white;
    padding-top: 10px;
    padding-bottom: 30px;
}

    .download-content-area.second {
        background-color: #bbe0b8;
        padding-top: 10px;
        padding-bottom: 20px;
    }

    .download-content-area h2 {
        color: #414141;
        padding-top: 0px;
        padding-bottom: 10px;
        padding-left: 10%;
        padding-right: 10%;
        text-align: center;
    }


    .download-content-area h3 {
        color: #777;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 10%;
        padding-right: 10%;
        text-align: center;
    }


@media screen and (min-width: 768px) {

    .download-content-area {
        padding-top: 40px;
        padding-bottom: 60px;
    }

        .download-content-area h2 {
            padding-top: 20px;
            padding-bottom: 30px;
        }

        .download-content-area h3 {
            padding-top: 0px;
            padding-bottom: 30px;
        }
}


.teaser-img {
    margin-top: 22px;
}

.img-responsive.teaser-img-small {
    margin-top: 22px;
    margin-bottom: 10px;
}



